{
  "name": "dez-canvas",
  "description": "Dezrann canvas",
  "main": "dez-canvas.html",
  "dependencies": {
    "polymer": "Polymer/polymer#^2.0.0",
    "iron-ajax": "PolymerElements/iron-ajax#^2.0.0",
    "Snap.svg": "snap.svg#master",
    "dez-scroll": "../dez-scroll/",
    "iron-a11y-keys": "^2.0.0"
  },
  "devDependencies": {
    "iron-demo-helpers": "PolymerElements/iron-demo-helpers#^2.0.0",
    "web-component-tester": "Polymer/web-component-tester#^6.0.0",
    "webcomponentsjs": "webcomponents/webcomponentsjs#^1.0.0"
  },
  "resolutions": {
    "polymer": "^2.0.0"
  }
}
